List envelope attachments associated with envelope
Returns a list of envelope attachments associated with a specified envelope.
It’s easy to confuse envelope attachments, which are developer-only files associated with an envelope, with signer attachments.
To get a list of user-visible attachments, use EnvelopeDocuments: get.
To learn about the different types of attachments, see Attachments in the concept guide.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
envelopeId
The envelope’s GUID.
Example: 93be49ab-xxxx-xxxx-xxxx-f752070d71ec
Response
Successful response.
attachments
An array of attachment objects that contain information about the attachments.
Errors
400
Bad Request Error